@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; font-family:"微软雅黑"}
body{color:#666; font-size:18px;font-family:Arial, Helvetica, sans-serif,"微软雅黑"; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 


/***********************************SSL证书头图样式******************************************************/

.ssl_top{ width:100%; height:595px; margin:0 auto; background:url(images/ssl_topbg1.jpg) no-repeat center bottom #000; overflow:hidden;}
.ssl_cn1{ max-width:1200px; margin:0 auto; position:relative;}
.ssl_top_lf{ width:45%; margin-top:80px;position:absolute; left:0px; z-index:1}
.ssl_top_tx dt{ font-size:52px; color:#FFF; margin-bottom:15px;}
.ssl_top_tx dd{font-size:16px; color:#bebebe; line-height:28px;}
.ssl_top_lgo dt{ font-size:18px; color:#15c585; line-height:30px; margin-top:30px; margin-bottom:15px;}
.ssl_top_lgo dd{ float:left; height:20px; margin-right:30px; padding-top:5px;}
.ssl_top_btn{ width:30%; height:40px; border:1px solid #15c585;background:url(images/SSL_topicn.png) no-repeat 20px center; margin-top:40px;}
.ssl_top_btn a{ display:block;height:40px;color:#FFF; line-height:40px; font-size:18px; padding-left:35%}
.ssl_top_btn:hover{border:1px solid #00bdd9;}
.ssl_top_btn a:hover{color:#00bdd9;}
.ssl_top_lgo2{margin-top:50px}

.ssl_top_rf{width:87%; height:595px; background:url(images/ssl_topbg2.jpg) no-repeat center bottom; background-size:auto 100%; position:absolute; right:-20%;}
.ssl_biao1{ width:295px; height:358px; position:relative; margin:0 auto; top:25%;}
p.ssl1{ position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 200px;height: 244px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%; z-index:1}
.ssl2{margin: auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.ssl2{
animation: ssl2 3s linear 1s infinite normal;
/* Firefox: */
-moz-animation: ssl2 3s linear 1s infinite normal;
/* Safari 和 Chrome: */
-webkit-animation: ssl2 3s linear 1s infinite normal;
/* Opera: */
-o-animation: ssl2 3s linear 1s infinite normal;
}
@keyframes ssl2{0%{ width:200px; height:244px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:295px; height:358px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-moz-keyframes ssl2{0%{ width:200px; height:244px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:295px; height:358px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-webkit-keyframes ssl2{0%{ width:200px; height:244px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:295px; height:358px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-o-keyframes ssl2{0%{ width:200px; height:244px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:1}100% { width:295px; height:358px; background:url(images/sll_topbg4.png) no-repeat center; background-size:auto 100%; opacity:0}}

.ssl3{margin: auto;position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.ssl3{
animation: ssl3 3s linear 0s infinite normal;
/* Firefox: */
-moz-animation: ssl3 3s linear 0s infinite normal;
/* Safari 和 Chrome: */
-webkit-animation: ssl3 3s linear 0s infinite normal;
/* Opera: */
-o-animation: ssl2 3s linear 0s infinite normal;
}
@keyframes ssl3{0%{ width:200px; height:244px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:295px; height:358px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-moz-keyframes ssl3{0%{ width:200px; height:244px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:295px; height:358px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-webkit-keyframes ssl3{0%{ width:200px; height:244px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:295px; height:358px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}
@-o-keyframes ssl3{0%{ width:200px; height:244px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%;  opacity:1}100% { width:295px; height:358px;background:url(images/sll_topbg5.png) no-repeat center; background-size:auto 100%; opacity:0}}

.ssl_meu{ width:100%; height:85px; background:#15c585;}
.ssl_meu p{ max-width:1200px; margin:0 auto;height:22px;}
.ssl_meu a{ display:block;  line-height:22px; color:#FFF; margin-top:30px;height:22px; font-size:24px; float:left; width:19.9%; border-right:1px solid #0fb579; text-align:center;}
.ssl_meu a:hover{color:#ffe063;}

/***********************************SSL证书品牌介绍******************************************************/
.ssl_ppjs_cn{ max-width:1200px; margin:0 auto;}
.ssl_ppjs_lf{ width:30%; float:left; background:url(images/SSL_pplgo_27.png) no-repeat center;height:400px;}
.ssl_ppjs_rf{ width:50%; float:right; margin-right:2% }
.ssl_ppjs_rf dt{ font-size:32px; color:#333; margin-top:15%; margin-bottom:20px;}
.ssl_ppjs_rf dd{ font-size:16px; color:#666; line-height:30px;}

/***********************************SSL证书价格******************************************************/

.ssl_zsjg{ width:100%; height:auto; overflow:hidden; padding:35px 0; background:#fafafa; padding-bottom:100px;}
.ssl_tle{ height:41px; background:url(images/SSL_tle_31.png) no-repeat center; margin-top:35px;}
.ssl_jg{ max-width:1200px; margin:0 auto; margin-top:45px;}
.ssl_jg dl{width:24.9%; float:left; margin-right:1px;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jg dl:hover{box-shadow: 5px -10px 25px #ddd; margin-top:3px;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jg dt{ height:80px; background:#e4e4e4; padding-top:20px;}
.ssl_jg dt p{ color:#000; font-size:24px; text-align:center;}
.ssl_jg dd{ text-align:center; color:#666; line-height:30px;}
dd.ssl_jg_lst1{ background:#FFF;padding-top:30px; padding-bottom:20px; }
dd.ssl_jg_lst2{ background:#f5f5f5; padding:20px;}
dd.ssl_jg_lst3{ background:#FFF; padding:20px;}
dd.ssl_jg_lst4{ background:#FFF; height:66px; position:relative;}
dd.ssl_jg_lst5{ background:#f5f5f5;padding-top:30px; padding-bottom:20px; }
dd.ssl_jg_lst6{ background:#f5f5f5; height:66px; position:relative;}

.ssl_jg dd span{ font-size:36px; color:#e30000; font-family:Arial, Helvetica, sans-serif;}
.ssl_jg dd b{ color:#333333; padding-right:5px;}
.ssl_jg_btn{ width:70%; height:60px; background: url(images/SSL_jgimg_39.png) no-repeat 35px center #13d08b;border-radius: 5px; position:absolute; bottom:-40%; left:15%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jg_btn a{ display:block; text-align:center; line-height:60px; font-size:24px; color:#FFF; padding-left:18%}
.ssl_jg_btn:hover{background: url(images/SSL_jgimg_39.png) no-repeat 35px center #f48a00;-webkit-transition: all .2s linear;transition: all .2s linear}

.ssl_jg dt.ssl_jg_meu2{ background:#13d08b;}
.ssl_jg dt.ssl_jg_meu2 p{ color:#FFF; font-size:24px; text-align:center;}
.ssl_jg_btn2{ width:70%; height:60px; background: url(images/SSL_jgimg_39.png) no-repeat 35px center #f48a00;border-radius: 5px; position:absolute; bottom:-40%; left:15%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jg_btn2 a{ display:block; text-align:center; line-height:60px; font-size:24px; color:#FFF; padding-left:18%}
.ssl_jg_btn2:hover{background: url(images/SSL_jgimg_39.png) no-repeat 35px center #13d08b;-webkit-transition: all .2s linear;transition: all .2s linear}

/***********************************SSL证书功能******************************************************/
.ssl_zsgn{ width:100%; background:#FFF; margin:0 auto;padding:35px 0;}
.ssl_tle2{ height:82px; background:url(images/SSL_tle_43.png) no-repeat center; margin-top:35px; margin-bottom:15px;}
.ssl_gncn{ max-width:1200px; margin:0 auto;}
.ssl_gncn dl{ width:20%;margin:35px 0; margin-right:14%; text-align:center; float:left; padding:2%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_gncn dl:hover{ box-shadow: 0px 0px 30px #ccc;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_gncn dt{ height:73px;}
.ssl_gncn dt img{ display:block; margin:0 auto;}
.ssl_gncn span{ font-size:24px; color:#13d08b; line-height:35px; padding:15px 0; display:block; }
.ssl_gncn p{ font-size:16px; color:#666; line-height:26px;}

/***********************************SSL应用场景******************************************************/
.ssl_yycj{ width:100%; background:#fafafa; overflow:hidden; padding:35px 0; margin:0 auto; padding-bottom:60px;}
.ssl_tle3{ height:82px; background:url(images/SSL_tle_71.png) no-repeat center; margin-top:35px; margin-bottom:15px;}
.ssl_ycjcn{ max-width:1200px; margin:0 auto; margin-top:70px;}
.ssl_ycjcn dd{ width:23%; float:left; height:440px; background:#fff; margin-right:2%; position:relative;border:1px solid #fff;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn{ width:98px; height:117px; background:url(images/SSL_yycj_78.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn2{ width:98px; height:117px; background:url(images/SSL_yycj_75.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn3{ width:98px; height:117px; background:url(images/SSL_yycj_81.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_icn4{ width:98px; height:117px; background:url(images/SSL_yycj_84.png) no-repeat center; position:absolute; right:6%; top:-5%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_cj_mue{ font-size:24px; color:#333; width:45%; margin-left:8%; margin-top:24%}
.ssl_cj_tx{ width:82%; margin:0 auto; font-size:16px; line-height:28px; margin-top:10%}
.ssl_cj_tx1{ width:82%; margin:0 auto; font-size:16px; line-height:28px; margin-top:20%}
.ssl_ycjcn dd:hover{ border:1px solid #11c181;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn2{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn3{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_ycjcn dd:hover .ssl_cj_icn4{top:-8%;-webkit-transition: all .2s linear;transition: all .2s linear}

/***********************************SSL服务承诺******************************************************/
.ssl_fwchn{ width:100%; overflow:hidden; padding:35px 0; margin:0 auto; padding-bottom:85px;}
.ssl_tle4{height:82px; background:url(images/SSL_tle_91.png) no-repeat center; margin-top:35px; margin-bottom:65px;}
.ssl_fwcn{ max-width:1200px; margin:0 auto;}
.ssl_fwcn dl{ width:22%; height:268px; float:left; margin-right:4%;border-radius: 50%; position:relative;-webkit-transition: all .2s linear;transition: all .2s linear; cursor:pointer;}
.ssl_fwcn dt{ width:100%; height:100%;border-radius: 50%;background:#fff; border:1px solid #ececec; position:absolute; z-index:2;-webkit-transition: all .2s linear;transition: all .2s linear }
.ssl_fwcn dd{ width:90%; height:20%;border-radius: 50%; background:#fafafa; margin:0 auto;position:absolute; left:5%; bottom:-10%}
.ssl_fwicn{ width:95%; height:77%;border-radius: 50%;background:#fff; margin:0 auto; text-align:center; font-size:26px; padding-top:23%; }
.ssl_fw_tle{ margin:15px 0;}
.ssl_fwicn img{ display:block; margin:0 auto;}
.ssl_fwtx{ width:98%; height:76%; margin:0 auto; text-align:center;background:#fff; border-radius: 50%;display:none; } 
.ssl_fwtx img{ display:block; margin:0 auto; width:22%; height:auto; margin-top:15%;}
.ssl_fwtx_tle{ font-size:24px; color:#13d08b; margin:15px 0;}
.ssl_fwtx_cn{ font-size:18px; width:75%; margin:0 auto; line-height:28px;}
.ssl_fwcn dl:hover dt{border:1px solid #33d394; top:-10px;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_fwcn dl:hover .ssl_fwtx{ display:block;} 
.ssl_fwcn dl:hover .ssl_fwicn{ display:none;} 

/***********************************免费定制解决方案******************************************************/
.ssl_jfan{ width:100%; height:175px; background:url(images/ssl_dizhi.jpg) no-repeat center bottom; background-size:auto 100%; text-align:center; overflow:hidden; }
.ssl_jfan p{ color:#FFF; font-size:34px; font-weight:600;padding-top:30px }
.ssl_jfan a{ display:block; width:180px; margin:0 auto; height:40px; line-height:40px;font-size:22px; font-weight:normal; color:#FFF; border:1px solid #FFF;-webkit-transition: all .2s linear;transition: all .2s linear}
.ssl_jfan a:hover{border:1px solid #ffb21c; background:#ffb21c;-webkit-transition: all .2s linear;transition: all .2s linear}

/***********************************常见问题******************************************************/
.ssl_cjwt{ width:100%;overflow:hidden; padding:35px 0; margin:0 auto; }
.ssl_tle5{height:82px; background:url(images/SSL_tle_110.png) no-repeat center; margin-top:35px; margin-bottom:65px;}
.ssl_wtcn{max-width:1200px; margin:0 auto;}
.ssl_wtcn li{ width:100%; height:65px; border-bottom:1px dashed #e6e6e6}
.ssl_wtcn li a{ display:block; width:93%; line-height:65px; color:#999; background:url(images/SSL_cjwt_114.png) no-repeat 3% center; padding-left:7%;}
.ssl_wtcn li:hover{border-bottom:1px dashed #65d6a9}
.ssl_wtcn li:hover a{color:#65d6a9; background:url(images/SSL_cjwt_117.png) no-repeat 3% center;}

